List Rules
curl --request GET \
--url https://api.replyke.com/api/v6/:projectId/api/v7/spaces/:spaceId/rulesimport requests
url = "https://api.replyke.com/api/v6/:projectId/api/v7/spaces/:spaceId/rules"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.replyke.com/api/v6/:projectId/api/v7/spaces/:spaceId/rules', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{}
],
"count": 123
}Space — Rules
List Rules
Get all community rules for a space
GET
/
:projectId
/
api
/
v7
/
spaces
/
:spaceId
/
rules
List Rules
Returns all community rules for a space, ordered by their
Each rule has:
order field. This endpoint is publicly accessible — no authentication is required.
Path Parameters
UUID of the space.
Response
Array of rule objects ordered by
order ascending.Total number of rules.
id, spaceId, projectId, title, description, order, lastApprovedBy, createdAt, updatedAt.
See also: useFetchManyRules⌘I

